[plt-scheme] unable to load typed scheme in PLT 360

From: Sam TH (samth at ccs.neu.edu)
Date: Fri Apr 13 17:14:03 EDT 2007

On 4/13/07, Yin-So Chen <yinso.chen at gmail.com> wrote:
> Hi all -
> I tried to load typed scheme as stated in
> http://planet.plt-scheme.org/display.ss?package=typed-scheme.plt&owner=plt
> but get the following error:
> require: PLaneT could not find the requested package: Server had no matching
> package: Your version of PLT Scheme is too old to run the specified package
> in: (planet "info.ss" ("plt" " typed-scheme.plt"))
> I tried this with all versions listed, so not sure if my PLT (360/winxp) is
> truly too old or am I seeing something else?

Typed Scheme currently requires one of the nightly builds to work.

See http://pre.plt-scheme.org.

sam th
samth at ccs.neu.edu

Posted on the users mailing list.